/*GENERAL STYLES*/
* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -75px;
}
#footer,
#push {
  height: 75px;
}
#body-wrapper {
  height: 100%;
}


/*LESS Variables & mixins*/

.before_after {
  position: absolute;
  content: ".";
  text-indent: -999em;
}


/* TYPOGRAPHY */

body a {text-decoration: none;}

h1 {
  margin: 0 0 0.67em 0;
}
dt.result-title {
  margin: 0 0 1.33em 0;
}
p,
pre {
  margin: 0 0 21px 0;
}


/* BUTTONS */
div.itemComments ul.itemCommentsList li div.commentToolbar a,
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore,
button.button,
input.button {
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  border: none;
  background: #e4e4e4; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg

+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8

vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdm

lld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI

+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW

VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIge

TI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRl

NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1

jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZX

Q9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogI

DwvbGluZWFyR3JhZGllbnQ

+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idX

JsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #e4e4e4 0%, #eaeaea 50%,

#ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom,

color-stop(0%,#e4e4e4), color-stop(50%,#eaeaea), color-stop

(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(

startColorstr='#e4e4e4', endColorstr='#ededed',GradientType=0 ); /*

IE6-8 */
  box-shadow: 0px 1px 0px #e5e5e5;
  -moz-box-shadow: 0px 1px 0px #e5e5e5;
  -webkit-box-shadow: 0px 1px 0px #e5e5e5;
  border-radius: 6px;
  text-transform: uppercase;
  font-size: 10px;
  margin-top: 16px;

}
div.itemComments ul.itemCommentsList li div.commentToolbar a:hover,
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
a.moduleCustomLink:hover,
#camera-slideshow a.moduleItemReadMore:hover,
button.button:hover,
input.button:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(

startColorstr='#454545', endColorstr='#454545',GradientType=0 ); /*

IE6-8 */
  background: #454545;
  color: white;
}
div.itemComments ul.itemCommentsList li div.commentToolbar a,
a.moduleItemReadMore,
a.k2ReadMore,
a.moduleCustomLink,
#camera-slideshow a.moduleItemReadMore {
  padding: 0 25px;
  height: 46px;
  line-height: 46px;
}
button.button,
input.button {
  padding: 17px 25px 16px;
}


/*Lists*/

/*Columns*/

.cols ul {
  margin: 0 -10px;
  overflow: hidden;
}
.cols ul li {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 10px;
}
.cols.four ul li {
  width: 240px;
}
.cols.three ul li {
  width: 320px;
}

/*=== DRAWER POSITION ===*/

#rt-popup div.module-title h2 {
  padding: 8px 0 16px;
}
#rt-popup form#form-login ul li {
  background: none;
  padding: 0;
}
#rt-popup form#form-login label {
  line-height: 20px;
}
#rt-popup #modlgn_remember, input#jform_contact_email_copy {
  top: 4px;
}
#form-login p {margin-bottom: 10px;}
#form-login input.button {margin: 0;}

/*=== TOP POSITION ===*/

#rt-top {
  padding: 81px 0 0 0;
}
#rt-top .rt-block {
  margin-bottom: 17px;
}
#rt-top .rt-container #rt-logo {
  position: relative;
}

/**/

#rt-login-button {
  text-align: right;
  font: 10px/20px arial;
  text-transform: uppercase;
  color: #6d6c6c;
  margin-top: 34px;
}
#rt-login-button a {
  color: #6d6c6c;
  text-decoration: none;  
}
#rt-login-button a:hover {
  color: #ffcc00;
}

/**/

/*=== HEADER POSITION ===*/

/*=== MENU POSITION ===*/

#rt-menu {
  padding: 0 0 7px;
}

ul.sf-menu {
  position: relative;
  margin: 0 10px;
}
ul.sf-menu li a,
ul.sf-menu li span.separator {
  display: block;
  padding: 0 27px;
}
/**/
ul.sf-menu > li {
  padding: 0 0 0 2px;
  margin: 0;
  background: url(../images/template/separator.gif) 0 0 repeat-y;
}

/* TOP MENU */
ul.sf-menu > li > a,
ul.sf-menu > li > span.separator {
  background: #454545;
  width: 132.5px;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.42);
  text-align: center;
  padding: 0;
  padding-top:34px;
  padding-bottom:34px;
  font: 13px/20px Arial;
  font-weight: bold;
  letter-spacing: -1px;
  text-decoration: none;
}
ul.sf-menu > li.parent > a > span,
ul.sf-menu > li.parent > span.separator > span {
  background: url(../images/template/sup.png) right 55% no-repeat;
  padding-right: 17px;
}
ul.sf-menu > li:first-child {
  background: none;
  padding-left: 0px;
}
ul.sf-menu > li:first-child > a,
ul.sf-menu > li:first-child > span.separator {
  border-radius: 3px 0 0 3px;
}
ul.sf-menu > li.lastItem > a,
ul.sf-menu > li.lastItem > span.separator {
  border-radius: 0 3px 3px 0;
}
ul.sf-menu > li > a:hover,
ul.sf-menu > li > span.separator:hover,
ul.sf-menu > li.sfHover > a,
ul.sf-menu > li.sfHover > span.separator {
  color: #ffcc00;
}
ul.sf-menu > li.current > a,
ul.sf-menu > li.current > span.separator,
ul.sf-menu > li.active > a,
ul.sf-menu > li.active > span.separator {
  background: #ffcc00;
  color: white !important;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.16);
}
/**/
ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 88px;
  left: 0px;
}
ul.sf-menu ul {  
  width: 132.5px;
  padding: 15px 0px;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 126px;
  top: -14px;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 126px;
  top: -14px;
}
ul.sf-menu > li > ul {
  background: #454545;
}
ul.sf-menu > li > ul li {}
ul.sf-menu > li > ul > li > a,
ul.sf-menu > li > ul > li > span.separator {
  color: white !important;
}
ul.sf-menu > li > ul > li > a:hover,
ul.sf-menu > li > ul > li > span.separator:hover,
ul.sf-menu > li > ul > li.sfHover > a,
ul.sf-menu > li > ul > li.sfHover > span.separator,
ul.sf-menu > li > ul > li.current > a,
ul.sf-menu > li > ul > li.current > span.separator,
ul.sf-menu > li > ul > li.active > a,
ul.sf-menu > li > ul > li.active > span.separator {
  color: #ffcc00 !important;
}
ul.sf-menu ul li a,
ul.sf-menu ul li span.separator {
  display: block;
  line-height: 24px;
  text-decoration: none;
}
select.select-menu {
  display: none;
}

/*=== SHOWCASE POSITION ===*/

#rt-showcase {
  overflow: hidden;
}

/*=== FEATURE POSITION ===*/

/*=== UTILITY POSITION ===*/

/*=== MAINTOP POSITION ===*/

#rt-maintop {
  padding: 12px 0 0px;
}
#rt-maintop .rt-container {
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 36px;
  margin-bottom: 7px;
}

/*=== CONTENT ===*/

#rt-main {
  padding: 19px 0 50px;
}

.itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 10px;
}
.K2ItemsRow {
  margin: 0 -10px;
}


/*== Home Page ==*/

.homepage #rt-mainbody div.catItemImageBlock {
  margin: 6px 0 21px;
}
.homepage #rt-mainbody div.catItemHeader {
  padding-bottom: 0px;
  margin-bottom: -2px;
}

/**/

.welcome .rt-block {
  text-align: center;
}
.welcome .rt-block div.module-title h2 {
  color: #454545;
  font: 36px/30px Impact;
  padding: 25px 0 27px;
  text-transform: uppercase;
}
div.k2ItemsBlock.welcome > ul div.moduleItemIntrotext {
  text-transform: uppercase;
  font-size: 12px;
  color: #454545;
}
div.k2ItemsBlock.welcome > ul li a.moduleItemReadMore {
  margin: 0;
}

/**/

.banners .rt-block {
  position: relative;
}

div.k2ItemsBlock.banners > ul {
  margin: -51px 0 0;
}
div.k2ItemsBlock.banners > ul li {
  float: left;
  width: 180px;
  padding: 13px 20px 17px;
  margin-left: 20px;
  background: url(../images/template/banner.jpg) 0 0 repeat;
  box-shadow: 1px 1px 0px rgba(0,0,0,0.12);
  -moz-box-shadow: 1px 1px 0px rgba(0,0,0,0.12);
  -webkit-box-shadow: 1px 1px 0px rgba(0,0,0,0.12);
  border-radius: 6px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
}
div.k2ItemsBlock.banners > ul li:first-child {
  margin-left: 0;
}
div.k2ItemsBlock.banners > ul li:hover {
  background: #ffcc00;
}
div.k2ItemsBlock.banners > ul li h3.catItemTitle {
  color: #1a1a1a;
  font: 30px/30px Impact;
  margin-bottom: 2px;
  padding: 0;
  text-transform: none;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
div.k2ItemsBlock.banners > ul li h3.catItemTitle span {
  display: block;
  font: 22px/30px Impact;
  margin-bottom: -4px;
}
div.k2ItemsBlock.banners > ul li h3.catItemTitle a:hover {
  color: white;
}
div.k2ItemsBlock.banners > ul li div.catItemHeader {
  padding-bottom: 5px;
}
div.k2ItemsBlock.banners > ul li div.moduleItemIntrotext {
  padding-top: 53px;
}
div.k2ItemsBlock.banners > ul li:hover div.moduleItemIntrotext {
  color: white;
}
div.k2ItemsBlock.banners > ul li div.moduleItemIntrotext p {
  margin-bottom: 11px;
}
div.k2ItemsBlock.banners > ul li a.moduleItemReadMore {
  width: 33px;
  height: 34px;
  background: url(../images/template/more.png) 0 0 no-repeat;
  text-indent: -999em;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  padding: 0;
  margin: 0;
  border-radius: 34px;
}
div.k2ItemsBlock.banners > ul li a.moduleItemReadMore:hover {
  box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
div.k2ItemsBlock.banners > ul li:first-child

div.moduleItemIntrotext {background: url

(../images/template/icon1.png) center 0 no-repeat;}
div.k2ItemsBlock.banners > ul li:first-child + li

div.moduleItemIntrotext {background: url

(../images/template/icon2.png) center 0 no-repeat;}
div.k2ItemsBlock.banners > ul li:first-child + li + li

div.moduleItemIntrotext {background: url

(../images/template/icon3.png) center 0 no-repeat;}
div.k2ItemsBlock.banners > ul li:first-child + li + li + li

div.moduleItemIntrotext {background: url

(../images/template/icon4.png) center 0 no-repeat;}

/**/

.join .rt-block {
  
  border-bottom: 1px solid #cbcbcb;
  padding: 21px 0 23px;
}
div.k2ItemsBlock.join > ul li div.catItemHeader {
  padding-bottom: 3px;
}
div.k2ItemsBlock.join > ul li h3.catItemTitle {
  font: 24px/30px Impact;
  text-transform: uppercase;
  color: #6a6a6a;   
  padding: 3px 0 0px;
  margin: 0;
}
div.k2ItemsBlock.join > ul li div.moduleItemIntrotext p {
  margin: 0;
}
div.k2ItemsBlock.join a.moduleCustomLink {
  float: right;
  margin: 0 0 0 24px;
  font: 16px/65px Impact !important;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.08);
  margin: 0;
  height: 65px;
  padding: 0 12px;
  color: white;
  background: #ffcc00;  
}
div.k2ItemsBlock.join a.moduleCustomLink:hover {
  background: #454545;
}

/**/


/*== new Page ==*/


/*== About Page ==*/

div.k2ItemsBlock.mission > ul div.catItemImageBlock {
  margin: 6px 0 20px;
}
div.k2ItemsBlock.mission > ul div.catItemHeader {
  padding-bottom: 0px;
}


/*== Services Page ==*/

div.catItemView.services div.catItemImageBlock {
  float: left;
  margin: 6px 20px 20px 0;
}

/**/

div.catItemView.services {
  background: url(../images/template/catItemView.png) 0 top

repeat-x;
  margin-top: 22px;
  padding-top: 15px;
}
.K2Row-0 div.catItemView.services {
  background: none;
  margin-top: 0px;
  padding-top: 0px;
}

/**/

div.k2ItemsBlock.news > ul li {
  background: url(../images/template/catItemView.png) 0 0 repeat-x;
  margin-top: 15px;
  padding-top: 19px;
}
div.k2ItemsBlock.news > ul li:first-child {
  background: none;
  padding-top: 6px;
  margin-top: 0;
}
div.k2ItemsBlock.news > ul li span.moduleItemDateCreated {
  float: left;
  background: url(../images/template/moduleItemDate.png) 0 0 no-

repeat;
  width: 83px;
  height: 84px;
  margin: 0 11px 0 0;
  color: #1a1a1a;
  font: 18px/22px Impact;
  text-transform: uppercase;
  text-align: center;
}
div.k2ItemsBlock.news > ul li span.moduleItemDateCreated span {
  display: block;
  padding: 16px 0 0px;
  color: #aeadad;
  font: bold 32px/32px Impact;
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext {
  overflow: hidden;
  padding-top: 2px
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext

div.catItemHeader {
  padding-bottom: 0px;
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext

h3.catItemTitle {
    margin-bottom: 0px;
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext

h3.catItemTitle a {
  color: #ffcc00;
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext

h3.catItemTitle a:hover {
  color: #1a1a1a;
}
div.k2ItemsBlock.news > ul li div.moduleItemIntrotext p {
  margin: 0;
}
div.k2ItemsBlock.news a.moduleCustomLink {
  margin-top: 52px;
}

/**/

div.k2ItemsBlock.plane > ul {}
div.k2ItemsBlock.plane > ul li {
  float: left;
  width: 33%;
}
div.k2ItemsBlock.plane > ul li div.moduleItemIntrotext {
  padding-right: 20px;
}
div.k2ItemsBlock.plane > ul li h3.catItemTitle {
  color: #1A1A1A;
  font: 13px/22px arial;
  margin-bottom: 2px;
  padding: 0;
  text-transform: none;
  background: url(../images/template/marker.png) 0 0 no-repeat;
  padding-left: 31px;
}
div.k2ItemsBlock.plane > ul li h3.catItemTitle a:hover {}

/**/

/*== Blog Page ==*/

div.catItemView.blog {
  background: url(../images/template/catItemView.png) 0 bottom

repeat-x;
  margin-bottom: 14px;
  padding-bottom: 23px;
}


/*== Portfolio Page ==*/

#port div.catItemView {
  padding: 0;
  margin-bottom: 2em;
}
#port div.catItemView div.catItemHeader span.catItemDateCreated,
#port div.catItemView div.catItemHeader div.catItemHitsBlock {
  display: inline-block;
  font-size: 0.8em;
  margin: 0 0.5em 0 0;
}
#port div.itemImageBlock {
  float: left;
  margin: 0 1em 1em 0;
}
.port div.catItemHeader {
  padding-bottom: 10px;
}
#port a.touch {
  position: relative;
  display: block;
  overflow: hidden;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !

important;
}
#port a.touch span.zoomIcon {
  background: url("../images/zoom.png") no-repeat scroll 0 0

transparent;
  width: 47px;
  height: 49px;
  left: 50%;
  margin-left: -24px;
  margin-top: -25px;
  position: absolute;
  top: -50%;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !

important;
}
#port div.itemExtraFields {
  padding: 21px 0;
  margin: 0 0 21px;
  border-width: 1px;
  border-style: solid;
  border-left: none;
  border-right: none;
}
#port div.itemExtraFields ul {
  list-style: none;
}
#port div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#port div.extraFieldsIntroText {
  overflow: hidden;
}
#port div.itemContainer.itemContainerLast {
  margin-right: 0 !important;
}
#port #isotopeOptions {
  overflow: hidden;
  margin-bottom: 1em;
  float: right;
}
#port #isotopeOptions ul#filters,
#port #isotopeOptions ul#sort,
#port #isotopeOptions ul#sort_direction {
  display: inline-block;
  margin: 0.5em 1em 0.5em 0 ;
}
#port #isotopeOptions ul#filters li,
#port #isotopeOptions ul#sort li,
#port #isotopeOptions ul#sort_direction li {
  display: inline-block;
  margin: 0 0 0 0.5em;
  text-transform: uppercase;
  font-size: 10px;
}
#port #isotopeOptions ul#filters li a:hover,
#port #isotopeOptions ul#sort li a:hover,
#port #isotopeOptions ul#sort_direction li a:hover,
#port #isotopeOptions ul#filters li a.selected,
#port #isotopeOptions ul#sort li a.selected,
#port #isotopeOptions ul#sort_direction li a.selected {
  color: #ffcc00;
}
#port .itemContainer {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0 10px;
}
#port .itemList > div {
  margin: 0 -10px;
}


/*== History Page ==*/

#history div.catItemHeader {
  float: left;
  margin: 0 1em 0 0;
}
#history div.catItemHeader h3.catItemTitle {
  margin: 0;
}
#history div.catItemHeader span.catItemEditLink {
  float: none;
}
#history div.catItemBody {
  overflow: hidden;
  padding: 0 2em 0 0;
}
#history div.catItemBody div.catItemIntroText p {
  margin: 0;
}
#history .K2ItemsRow .itemContainer {
  margin: 0 0 2em 0;
}


/*== FAQs Page ==*/

#faqs div.catItemHeader h3:before {
  content: "Q.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}
#faqs div.catItemBody:before {
  content: "A.";
  display: inline-block;
  float: left;
  margin: 0 0.5em 0 0;
  font: inherit;
}


/*== Testimonials Page ==*/

#testimonials div.catItemIntroText:before {
  background: url(../images/quotes.png) left top no-repeat;
  content: ".";
  text-indent: -999em;
  display: block;
  float: left;
  margin: 0 0.5em 0.5em 0;
  width: 66px;
  height: 45px;
}
#testimonials div.catItemIntroText p:after {
  content: '"';
}
#testimonials div.itemExtraFields > h3 {
  display: none;
}
#testimonials div.itemExtraFields ul {
  float: right;
  list-style: none;
}
#testimonials div.itemExtraFields ul li {
  font-style: italic;
}
#testimonials div.itemExtraFields ul li span.itemExtraFieldsLabel {
  font-weight: bold;
}
#testimonials div.catItemExtraFields {
  float: right;
}
#testimonials div.catItemExtraFields ul {
  list-style: none;
}
#testimonials div.catItemExtraFields ul li {
  font-style: italic;
}
#testimonials div.catItemExtraFields ul li.author {
  font-weight: bold;
}


/*== Contacts Page ==*/

#contact-form-cont div.contact-form {
  margin: 0 2em 0 0;
  padding: 0 3.5em 0 0;
}
#contact-form-cont div.contact-form #contact-form textarea {
  height: 200px;
}
#contact-form-cont div.contact-form #contact-form dl {
  margin: 0;
}
#contact-form-cont div.contact-form #contact-form fieldset legend {
  display: inline-block;
  padding: 0 0 1em 0;
}


/*== Registration Page ==*/

#k2Container.k2AccountPage {
  margin: 0 0 2em 0;
}
#k2Container.k2AccountPage input.inputbox,
#k2Container.k2AccountPage input[type="text"],
#k2Container.k2AccountPage textarea#jform_profile_aboutme,
#k2Container.k2AccountPage select {
  width: 60%;
}
#k2Container.k2AccountPage textarea#description {
  resize: none;
  overflow: auto;
}
#k2Container.k2AccountPage textarea#jform_profile_aboutme {
  height: 150px;
}


/*Reset / Remind */

#user-registration input.inputbox {
  width: 60%;
}


/*== User Profile ==*/

div.profile dl {
  margin-bottom: 1em;
  padding-bottom: 1em;
}
ul.userLinks {
  list-style: none;
}


/*== Search Page ==*/

div.component-content > div.search {
  margin: 0 0 2em 0;
}
div.component-content > div.search #searchForm fieldset legend {
  margin: 0 0 1em 0;
  font-weight: bold;
}
div.component-content > div.search #searchForm fieldset > div {
  margin: 0 0 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-

counter {
  margin: 1em 0;
  padding: 1em 0;
}
div.component-content > div.search #searchForm div.form-limit-and-

counter p.counter {
  line-height: 34px;
}
div.component-content > div.search #searchForm div.phrases-box

label,
div.component-content > div.search #searchForm fieldset.only label

{
  display: inline-block;
  margin: 0 1em 0 0;
  line-height: inherit;
}
div.component-content > div.search .componentheading {
  margin: 0 0 2em 0;
}
fieldset.word {
  margin: 0 0 2em;
}
fieldset.word label {
  display: block;
}
fieldset.word #search-searchword {
  width: 40%;
  display: block;
  margin: 0 0 1em 0;
}


/*== User Lofin ==*/

.component-content div.login {
  padding: 3em 0;
}
.component-content div.login input.inputbox {
  width: 40%;
}

/*========================================================*/

/* Forms */

input.inputbox,
input.required,
div.k2AccountPage input[type="text"] {
  height: 36px;
  line-height: 36px;
  padding: 0 16px;
  width: 100%;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: white;
  border: 1px solid #dcdcdc;
  color: #c1c2c4;
  font: 10px/20px arial;
  text-transform: none;
}
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
textarea#jform_contact_message {
  padding: 6px 16px;
  font-family: inherit;
  resize: none;
  overflow: auto;
  outline: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
  background: white;
  border: 1px solid #dcdcdc;
  color: #666666;
  font: 10px/20px arial;
}


/* Pagination */

div.k2Pagination li,
div.pagination li,
div.itemCommentsPagination li {
  margin: 0 6px 10px 0;
}
div.k2Pagination li .pagenav,
div.pagination li .pagenav,
div.itemCommentsPagination li .pagenav {  
  display: inline-block;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  border: none;
  background: #e4e4e4; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg

+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8

vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdm

lld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI

+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW

VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIge

TI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRl

NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1

jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZX

Q9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogI

DwvbGluZWFyR3JhZGllbnQ

+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idX

JsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #e4e4e4 0%, #eaeaea 50%,

#ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom,

color-stop(0%,#e4e4e4), color-stop(50%,#eaeaea), color-stop

(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e4e4e4 0%,#eaeaea

50%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(

startColorstr='#e4e4e4', endColorstr='#ededed',GradientType=0 ); /*

IE6-8 */
  box-shadow: 0px 1px 0px #e5e5e5;
  -moz-box-shadow: 0px 1px 0px #e5e5e5;
  -webkit-box-shadow: 0px 1px 0px #e5e5e5;
  border-radius: 6px;
  text-transform: uppercase;
  font-size: 10px;
  padding: 0 20px;
  height: 46px;
  line-height: 46px;
}
div.k2Pagination li span.pagenav,
div.pagination li span.pagenav,
div.itemCommentsPagination li span.pagenav,
div.k2Pagination li a.pagenav:hover,
div.pagination li a.pagenav:hover,
div.itemCommentsPagination li a.pagenav:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(

startColorstr='#454545', endColorstr='#454545',GradientType=0 );
  background: #454545;
  color: white;
}


/* Comments */

div.itemComments ul.itemCommentsList li {
  background: url(../images/template/catItemView.png) 0 0 repeat-x;
  padding: 18px 0 22px;
}
div.itemComments ul.itemCommentsList li:first-child {
  background: none;
}
div.itemComments ul.itemCommentsList li > img {
  margin: 0;
}
div.itemComments ul.itemCommentsList li div.commentBody

div.commentToolbar span.commentLink {
  float: right;
}
div.itemComments ul.itemCommentsList li div.commentToolbar {
  margin: 21px 0 0 2em;
}
div.itemComments div.userAvatar {
  border: 7px solid #dcdcdc;
  float: left;
  margin: 6px 20px 0 0;
}
form#comment-form textarea#commentText {
  height: 252px;
}
form#comment-form input.inputbox {
  
}


/*Search*/

input#mod-search-searchword,
#search-searchword {
  margin: 0 0 5px 0;
}


/*=== MAINBOTTOM POSITION ===*/

#rt-mainbottom {
  padding-bottom: 42px;
}
#rt-mainbottom .rt-container {
  background: url(../images/template/mainbottom.gif) center 0 no-

repeat;
}

/*=== BOTTOM POSITION ===*/

/*=== FOOTER POSITION ===*/

#footer {
  padding:
}
#rt-footer {
  background: url(../images/template/footer.png) center 0 no-

repeat;
  padding: 39px 0 0;
}
p.copyright {
  font-size: 12px;
  color: #555454;
  text-transform: uppercase;

}
p.copyright span.siteName {
  font: 30px/30px Impact;
  text-transform: uppercase;
  color: #454545;
}
p.copyright a {color: #555454;}

/**/

ul.menu-social {
  float: right;
  overflow: hidden;
  margin-top: 4px;
}
ul.menu-social li {
  float: left;
  margin-left: 8px;
  list-style: none;
}
ul.menu-social li a {
  display: block;
  width: 26px;
  height: 26px;
  text-indent: -999em;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
ul.menu-social li a.twitter {background: url

(../images/template/twitter.png) 0 0 no-repeat;}
ul.menu-social li a.facebook {background: url

(../images/template/facebook.png) 0 0 no-repeat;}
ul.menu-social li a.flickr   {background: url

(../images/template/flickr.png) 0 0 no-repeat;}
ul.menu-social li a.rss {background: url

(../images/template/rss.png) 0 0 no-repeat;}

ul.menu-social li a:hover {opacity: 0.6;}

/**/

/*=== Popup ===*/

#rt-popup {
  display: none;
}

/*ToTop*/

/*Scroll to top*/

.rt-block.totop {
  bottom: 130px;
  position: fixed;
  right: 130px;
  display: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !

important;
}
a#gantry-totop {
  z-index: 999;
  background: url(../images/scroll-to-top.png) top left no-repeat;
  display: block;
  width: 60px;
  height: 60px;
  text-indent: -9999em;
  font-size: 1px;
  line-height: 1px;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !

important;
}


/* Alert boxes---------------------------------------- */
.alert-box {
  padding: 20px 20px 20px 90px !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #dbdbdb;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
}
.error-box {
  border-color: #ff9999;
  color: #c31b00;
  background: url(../images/icons/alert/icon-error.png) no-repeat

20px 50% #ffcccc;
}
.attention-box {
  border-color: #e6c555;
  color: #9e660d;
  background: url(../images/icons/alert/icon-note.png) no-repeat

20px 50% #fdebae;
}
.notice-box {
  border-color: #68a2cf;
  color: #2e6093;
  background: url(../images/icons/alert/icon-info.png) no-repeat

20px 50% #bfe4f9;
}
.approved-box {
  border-color: #a3c159;
  color: #5e6f33;
  background: url(../images/icons/alert/icon-download.png) no-

repeat 20px 50% #ccff99;
}


/* Fluid Columns */

.one_half {
  width: 48%;
}
.one_third {
  width: 30.66%;
}
.two_third {
  width: 65.33%;
}
.one_fourth {
  width: 22%;
}
.three_fourth {
  width: 74%;
}
.one_fifth {
  width: 16.8%;
}
.two_fifth {
  width: 37.6%;
}
.three_fifth {
  width: 58.4%;
}
.four_fifth {
  width: 79.2%;
}
.one_sixth {
  width: 13.33%;
}
.five_sixth {
  width: 82.67%;
}
.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
  position: relative;
  margin-right: 2%;
  float: left;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.clr,
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}


/* Tooltips */

#s-m-t-tooltip {
  position: absolute;
  max-width: 300px;
  padding: 4px 8px 4px 8px;
  background: #222;
  z-index: 1000;
  display: inline-block;
  /*important*/
  /*font*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  /*css3 rounded corners*/
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.tip-wrap {
  background: none repeat scroll 0 0 #000;
  box-shadow: 2px 2px 2px #888888;
  padding: 7px;
  color: #fff;
  -moz-border-radius: 3px;
  border-radius: 3px;
  max-width: 500px !important;
  width: auto !important;
}
.tip-title {
  font-weight: bold;
}


/*======= 404 page styling ============*/

div.img404 {
  width: 50%;
  float: left;
}
div.img404 img {
  width: 100%;
}
div.text404 {
  overflow: hidden;
}
div.text404 #mod-search-searchword {
  margin: 0 0.5em 0 0;
  width: 70%;
}


/*======= Under Construction ============*/

h1.constrSiteName {
  margin-bottom: 1em;
}
.counter_desc {
  position: relative;
  overflow: hidden;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2em;
  padding: 5px 0 40px 0;
  margin: 0 0 0 30px;
}
.counter_desc div {
  width: 104px;
  margin-left: 18px;
  text-align: center;
  float: left;
}
.counter_desc div:first-child {
  margin-left: 0;
  margin-right: 23px;
}
.cntSeparator {
  color: #000000;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 50px;
  margin: 24px 0;
}
#frame {
  width: 600px;
  margin: 150px auto 0;
  padding: 0px;
  text-align: center;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
  border-radius: 15px;
}
#frame .frameInner {
  padding: 50px 36px;
}
#frame form {
  text-align: left;
}
#frame #form-login label {
  width: 10em;
  display: block;
  float: left;
  line-height: 2em;
}
#frame #form-login input.inputbox {
  height: 2em;
  line-height: 2em;
}
